@import url("./global.css");

.contribution {
  margin-top: 40px;
  margin-bottom: 40px;
  padding: 0 10px;
}

.contribution-wrapper {
  display: flex;
  flex-direction: column;
  min-height: 450px;
  margin-top: 30px;
}

.contribution-content {
  background-color: #7fc3e0;
  min-height: 300px;
  width: 100%;
}

.cc2 {
  background-color: #fa8fa2;
}

.cc3 {
  background-color: #e192f4;
}

.volounter {
  display: flex;
  flex-direction: column-reverse;
}

.contribution-content h2 {
  padding: 40px 0px 10px 40px;
  margin-top: -20px;
}

.contribution-content p {
  padding: 0px 40px 20px 40px;
}

.contribution-img-container {
  width: 100%;
  height: 450px;
  overflow: hidden;
}
.contribution-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media screen and (min-width: 921px) {
  .contribution-wrapper {
    display: flex;
    flex-direction: row;
    justify-content: center;
  }

  .volounter {
    flex-direction: row;
  }

  .contribution-content {
    min-height: 450px;
  }

  .contribution-content h2 {
    margin-top: 0px;
  }
}

@media screen and (min-width: 1100px) {
  .contribution {
    margin: 60px 80px;
  }
}
